package vn.azteam.tpf.service.dto;

import java.util.List;
import java.util.Map;

/**
 * A DTO for the TBEquipment entity.
 */
public class SpecsTBEquipmentDTO {
    private String title;

    private String media;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getMedia() {
        return media;
    }

    public void setMedia(String media) {
        this.media = media;
    }
}
